@charset "UTF-8";

/* アパレル/apparel/ページ用 */

/* FLOW（導入までの流れ）
================================================== */
.apparel-flow {
    margin-bottom: 55px;
}
@media all and (min-width: 600px) {
    .apparel-flow {
        margin-bottom: 105px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow:not(.bg-color) {
        margin-top: -72px;
        margin-bottom: 33px;
    }
}
.apparel-flow.bg-color {
    background-color: transparent;
}
main > .apparel-flow:last-child {
    margin-bottom: 0;
}

.apparel-flow__inner {
    position: relative;
    padding-top: 18px;
}
@media all and (min-width: 600px) {
    .apparel-flow__inner {
        padding-top: 0;
    }
}
.apparel-flow__inner::before,
.apparel-flow__inner::after {
    position: absolute;
    left: 50%;
    width: calc(100% - 50px);
    height: 100%;
    transform: translateX(-50%);
    background-color: transparent;
    content: "";
}
@media all and (min-width: 600px) {
    .apparel-flow__inner::before,
    .apparel-flow__inner::after {
        width: 100%;
        height: 305px;
    }
}
.apparel-flow__inner::before {
    top: 0;
}
@media all and (min-width: 600px) {
    .apparel-flow__inner::before {
        top: 72px;
        background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.05) 50%, rgba(35, 24, 21, 0.02) 99%, rgba(35, 24, 21, 0) 100%);
    }
}
.apparel-flow__inner::after {
    display: none;
}
@media all and (min-width: 600px) {
    .apparel-flow__inner::after {
        display: block;
        bottom: 72px;
        background-image: linear-gradient(90deg, rgba(0, 0, 0, 0) 0%, rgba(35, 24, 21, 0.025) 7%, rgba(35, 24, 21, 0.0475) 33%, rgba(0, 0, 0, 0.05) 50%, rgba(35, 24, 21, 0.025) 91%, rgba(35, 24, 21, 0) 100%);
    }
}

.apparel-flow-header {
    position: relative;
    z-index: 0;
    margin-bottom: min(-9 / 375 * 100vw, -7.68px);
    color: inherit;
    text-align: center;
}
@media all and (min-width: 600px) {
    .apparel-flow-header {
        position: absolute;
        top: 160px;
        left: 117px;
        margin-bottom: 0;
    }
}

.apparel-flow-header__en {
    display: block;
    margin-bottom: 8px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 7.63rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .apparel-flow-header__en {
        margin-bottom: 15px;
        font-size: 5.74rem;
    }
}

.apparel-flow-header__head {
    font-weight: bold;
    font-size: 2.05rem;
    line-height: 1;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .apparel-flow-header__head {
        position: relative;
        left: -5px;
        font-weight: normal;
        font-size: 1.52rem;
    }
}

.apparel-flow-list {
    position: relative;
    z-index: 1;
}
@media all and (min-width: 600px) {
    .apparel-flow-list {
        height: 826px;
    }
}

.apparel-flow-list__item {
    position: relative;
    padding-top: max(130 / 375 * 100vw, 110.933px);
    padding-bottom: 25px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item {
        position: absolute;
        width: 253px;
        height: 305px;
        padding-bottom: 0;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child {
        top: 72px;
        left: calc(50% - 248px);
    }
}
.apparel-flow-list__item:first-child::before {
    background-image: url(../img/apparel/bg_angle01_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child::before {
        background-image: url(../img/apparel/bg_angle01_pc.png);
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(2) {
        top: 72px;
        left: calc(50% + 24px);
    }
}
.apparel-flow-list__item:nth-child(2)::before {
    background-image: url(../img/apparel/bg_angle02_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(2)::before {
        background-image: url(../img/apparel/bg_angle02_pc.png);
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(3) {
        top: 72px;
        left: calc(50% + 293px);
    }
}
.apparel-flow-list__item:nth-child(3)::before {
    background-image: url(../img/apparel/bg_angle03_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(3)::before {
        background-image: url(../img/apparel/bg_angle03_pc.png);
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) {
        bottom: 72px;
        left: calc(50% - 522px);
    }
}
.apparel-flow-list__item:nth-child(4)::before {
    background-image: url(../img/apparel/bg_angle04_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4)::before {
        background-image: url(../img/apparel/bg_angle04_pc.png);
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(5) {
        bottom: 72px;
        left: calc(50% - 248px);
    }
}
.apparel-flow-list__item:nth-child(5)::before {
    background-image: url(../img/apparel/bg_angle05_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(5)::before {
        background-image: url(../img/apparel/bg_angle05_pc.png);
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(6) {
        bottom: 72px;
        left: calc(50% + 24px);
    }
}
.apparel-flow-list__item:nth-child(6)::before {
    background-image: url(../img/apparel/bg_angle06_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(6)::before {
        background-image: url(../img/apparel/bg_angle06_pc.png);
    }
}

.apparel-flow-list__item:last-child {
    padding-bottom: 22px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:last-child {
        bottom: 72px;
        left: calc(50% + 292px);
        padding-bottom: 0;
    }
}
.apparel-flow-list__item:last-child::before {
    background-image: url(../img/apparel/bg_angle07_sp.png);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:last-child::before {
        display: none;
    }
}

@media all and (min-width: 600px) {
    .apparel-flow-list__item:not(:root) {
        padding-top: 0;
    }
}
.apparel-flow-list__item::before {
    position: absolute;
    top: -16px;
    left: 50%;
    width: calc(100% + 50px + 2px);
    padding-top: calc(415 / 751 * 100%);
    transform: translateX(-50%);
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    content: "";
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item::before {
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        padding-top: 0;
        transform: translateX(0);
    }
}

.apparel-flow-list__angle-left,
.apparel-flow-list__angle-right {
    display: none;
    width: 46%;
    height: 160%;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__angle-left,
    .apparel-flow-list__angle-right {
        display: block;
    }
}
_:lang(x)::-moz-placeholder,
:root .apparel-flow-list__angle-left,
:root .apparel-flow-list__angle-right {
    width: 45%;
}

_:-ms-lang(x)::-ms-backdrop,
:root .apparel-flow-list__angle-left,
:root .apparel-flow-list__angle-right {
    width: 30%;
}

.apparel-flow-list__angle-left {
    float: left;
    shape-outside: polygon(0 0, 100% 0, 0 100%);
}

.apparel-flow-list__angle-right {
    float: right;
    shape-outside: polygon(0 100%, 100% 100%, 100% 0);
}
_:-ms-lang(x)::-ms-backdrop,
:root .apparel-flow-list__angle-right {
    display: none;
}

.apparel-flow-list__img-area {
    position: relative;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__img-area {
        position: absolute;
        width: 100%;
        height: 100%;
    }
}
.apparel-flow-list__item:first-child .apparel-flow-list__img-area {
    padding-bottom: 139px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child .apparel-flow-list__img-area {
        text-align: left;
    }
}
.apparel-flow-list__item:nth-child(2) .apparel-flow-list__img-area {
    padding-bottom: 11px;
}
.apparel-flow-list__item:nth-child(3) .apparel-flow-list__img-area {
    padding-bottom: 25px;
}
.apparel-flow-list__item:nth-child(4) .apparel-flow-list__img-area {
    padding-bottom: 16px;
}
.apparel-flow-list__item:nth-child(5) .apparel-flow-list__img-area {
    padding-bottom: 16px;
}
.apparel-flow-list__item:nth-child(6) .apparel-flow-list__img-area {
    padding-bottom: 15px;
}
.apparel-flow-list__item:last-child .apparel-flow-list__img-area {
    text-align: center;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:last-child .apparel-flow-list__img-area {
        text-align: left;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:not(:root) .apparel-flow-list__img-area {
        padding-bottom: 0;
    }
}

.apparel-flow-list__order-img {
    display: inline-block;
    position: relative;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__order-img {
        position: absolute;
        z-index: -1;
    }
}
.apparel-flow-list__item:first-child .apparel-flow-list__order-img {
    max-width: 233.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child .apparel-flow-list__order-img {
        bottom: 11px;
        left: -216px;
        width: 217px;
        max-width: none;
    }
}
.apparel-flow-list__item:nth-child(2) .apparel-flow-list__order-img {
    left: calc(50% - 122px);
    width: 67.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(2) .apparel-flow-list__order-img {
        top: 91px;
        left: -16px;
        width: 52px;
    }
}
.apparel-flow-list__item:nth-child(3) .apparel-flow-list__order-img {
    left: calc(50% - 129px);
    width: 99.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(3) .apparel-flow-list__order-img {
        top: 86px;
        left: -27px;
        width: 86px;
    }
}
.apparel-flow-list__item:nth-child(4) .apparel-flow-list__order-img {
    left: calc(50% - 133px);
    width: 102px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) .apparel-flow-list__order-img {
        top: 89px;
        left: -23px;
        width: 85px;
    }
}
.apparel-flow-list__item:nth-child(5) .apparel-flow-list__order-img {
    left: calc(50% - 126px);
    width: 114.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(5) .apparel-flow-list__order-img {
        top: 93px;
        left: -27px;
        width: 96px;
    }
}
.apparel-flow-list__item:nth-child(6) .apparel-flow-list__order-img {
    left: calc(50% - 122px);
    width: 101.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(6) .apparel-flow-list__order-img {
        top: 91px;
        left: -23px;
        width: 85px;
    }
}
.apparel-flow-list__item:last-child .apparel-flow-list__order-img {
    max-width: 314px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:last-child .apparel-flow-list__order-img {
        bottom: 12px;
        left: -27px;
        width: 258px;
        max-width: none;
    }
}

.apparel-flow-list__order-ico {
    position: absolute;
    transform: translateX(-50%);
}
@media all and (min-width: 600px) {
    .apparel-flow-list__order-ico {
        display: inline-block;
        position: relative;
        transform: translateX(0);
    }
}
.apparel-flow-list__item:first-child .apparel-flow-list__order-ico {
    top: 72px;
    left: calc(50% - 5px);
    width: 125.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child .apparel-flow-list__order-ico {
        top: 56px;
        left: 97px;
        width: 99px;
    }
}
.apparel-flow-list__item:nth-child(2) .apparel-flow-list__order-ico {
    top: 34px;
    left: calc(50% + 51px);
    width: 160px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(2) .apparel-flow-list__order-ico {
        top: 54px;
        left: 89px;
        width: 110px;
    }
}
.apparel-flow-list__item:nth-child(3) .apparel-flow-list__order-ico {
    top: 8px;
    left: calc(50% + 68px);
    width: 151px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(3) .apparel-flow-list__order-ico {
        top: 52px;
        left: 91px;
        width: 109px;
    }
}
.apparel-flow-list__item:nth-child(4) .apparel-flow-list__order-ico {
    top: 61px;
    left: calc(50% + 66px);
    width: 164px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) .apparel-flow-list__order-ico {
        top: 53px;
        left: 89px;
        width: 125px;
    }
}
.apparel-flow-list__item:nth-child(5) .apparel-flow-list__order-ico {
    top: 41px;
    left: calc(50% + 72px);
    width: 129px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(5) .apparel-flow-list__order-ico {
        top: 52px;
        left: 104px;
        width: 90px;
    }
}
.apparel-flow-list__item:nth-child(6) .apparel-flow-list__order-ico {
    top: 47px;
    left: calc(50% + 66px);
    width: 124px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(6) .apparel-flow-list__order-ico {
        top: 53px;
        left: 106px;
        width: 87px;
    }
}

.apparel-flow-list__txt-img {
    display: inline-block;
    max-width: 312.5px;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__txt-img {
        position: absolute;
        top: 11px;
        left: -5px;
        width: 211px;
        max-width: none;
    }
}

.apparel-flow-list__txt-area {
    padding: 0 15px;
    font-feature-settings: "palt" 1;
    line-height: 1.2;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__txt-area {
        position: relative;
        z-index: 0;
        padding: 0;
    }
}

.apparel-flow-list__head-wrap {
    margin-bottom: 20px;
    text-align: center;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__head-wrap {
        position: absolute;
        top: -4px;
        left: 77px;
        margin-bottom: 0;
        text-align: left;
    }
}

.apparel-flow-list__label {
    display: inline-block;
    margin-bottom: 5px;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 3.75rem;
    letter-spacing: -0.03em;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__label {
        margin-bottom: 4px;
        font-size: 2.99rem;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) .apparel-flow-list__label {
        letter-spacing: -0.09em;
    }
}

.apparel-flow-list__head {
    font-size: 1.75rem;
    letter-spacing: 0;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__head {
        position: relative;
        font-weight: normal;
        font-size: 1.5rem;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child .apparel-flow-list__head {
        left: 11px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(2) .apparel-flow-list__head {
        left: 8px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(3) .apparel-flow-list__head {
        left: 13px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) .apparel-flow-list__head {
        left: 6px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(5) .apparel-flow-list__head {
        left: 4px;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(6) .apparel-flow-list__head {
        left: 5px;
    }
}

.apparel-flow-list__txt {
    font-size: 1.44rem;
    letter-spacing: 0.03em;
}
@media all and (min-width: 600px) {
    .apparel-flow-list__txt {
        position: relative;
        top: 152.5px;
        left: -8px;
        font-size: 1.4rem;
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:first-child .apparel-flow-list__txt,
    .apparel-flow-list__item:nth-child(2) .apparel-flow-list__txt,
    .apparel-flow-list__item:nth-child(3) .apparel-flow-list__txt {
        top: calc(152.5px + 0.2em);
    }
}
@media all and (min-width: 600px) {
    .apparel-flow-list__item:nth-child(4) .apparel-flow-list__txt,
    .apparel-flow-list__item:nth-child(5) .apparel-flow-list__txt,
    .apparel-flow-list__item:nth-child(6) .apparel-flow-list__txt {
        top: calc(152.5px - 1em);
    }
}
@media all and (min-width: 600px) {
    _:lang(x) + _:-webkit-full-screen-document,
    :root .apparel-flow-list__txt a {
        outline-offset: -3px;
    }
}

/* あらゆるシステムと連携
================================================== */
.about-apparel-system__inner {
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-apparel-system__inner {
        padding-bottom: 117px;
    }
}

.about-apparel-system__head {
    padding-bottom: 3px;
    color: #f36c2c;
    text-align: center;
    font-weight: 700;
    font-size: 2rem;
}
@media all and (min-width: 600px) {
    .about-apparel-system__head {
        padding-bottom: 7px;
        font-size: 3.4rem;
    }
}

@media all and (min-width: 600px) {
    .about-apparel-system__txt {
        text-align: center;
    }
}

/* カード
================================================== */
.about-apparel-card__inner {
    padding-top: 42px;
    padding-bottom: 50px;
}
@media all and (min-width: 600px) {
    .about-apparel-card__inner {
        padding-top: 15px;
        padding-bottom: 117px;
    }
}

.about-apparel-card-list {
    padding-top: 45px;
}
@media all and (min-width: 600px) {
    .about-apparel-card-list {
        padding-top: 100px;
    }
}

/* その他スタイル調整
================================================== */
#apparel .meritArea {
    margin: 40px 0px 0px 0px;
    padding: 20px;
    background: #ffeedb;
}

#apparel .meritArea .title {
    margin: 0px 0px 20px 0px;
    font-weight: bold;
    font-size: 18px;
}

#apparel .meritArea .list {
    margin: 0px;
    padding: 0px;
}

#apparel .meritArea .list li {
    display: inline-block;
    margin: 5px;
    padding: 5px 20px;
    border-radius: 20px;
    background: #f36c2c;
    color: #fff;
}

#apparel .worklist {
    margin: 0px;
    padding: 10px;
    text-align: center;
}

#apparel .worklist .workBox {
    display: inline-block;
    max-width: 480px;
    margin: 0px 5px 10px 5px;
    padding: 10px;
    background: #f5f5f5;
    text-align: left;
    vertical-align: top;
}

#apparel .worklist .workBox .index {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    font-weight: bold;
    font-size: 18px;
    color: #f36c2c;
}

#apparel .worklist .workBox .workbody {
    display: flex;
}

#apparel .worklist .workBox .img {
    display: inline-block;
    width: 180px;
    margin: 5px;
    vertical-align: top;
}

#apparel .worklist .workBox .text {
    display: inline-block;
    width: calc(100% - 200px);
    vertical-align: top;
}

#apparel .caseList {
    margin: 0px;
}

#apparel .caseList .caseBox {
    margin: 0px 0px 20px 0px;
    padding: 0px;
    border: solid 4px #dedede;
}

#apparel .caseList .caseBox .index {
    display: block;
    margin: 0px 0px 10px 0px;
    padding: 3px 5px;
    background: #f36c2c;
    color: #fff;
    font-weight: bold;
    font-size: 16px;
}

#apparel .caseList .caseBox .img {
    display: inline-block;
    width: 300px;
    margin: 10px;
    vertical-align: top;
}

#apparel .caseList .caseBox .status {
    display: inline-block;
    width: calc(100% - 330px);
    vertical-align: top;
}

#apparel .caseList .caseBox .status .target {
    margin: 0px 5px 5px 5px;
    padding: 2px;
    border-bottom: dashed 1px #dedede;
}

#apparel .caseList .caseBox .status .price {
    margin: 0px 5px 5px 5px;
    padding: 2px;
    border-bottom: dashed 1px #dedede;
}

#apparel .caseList .caseBox .status .text {
    margin: 0px 5px 0px 5px;
    padding: 2px;
}

#apparel .caseList .caseBox .status .index {
    vertical-align: top;
    margin: 0px 5px 0px 0px;
    display: inline-block;
}

#apparel .flowArea {
    max-width: 800px;
    margin: 0px auto;
    padding: 0px;
}

#apparel .flowArea .flowBox {
    margin: 0px 0px 10px 0px;
    padding: 20px;
    background: #ffeedb;
}

#apparel .flowArea .flowBox .index {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    color: #f36c2c;
    font-weight: bold;
    font-size: 18px;
}

#apparel .flowArea .flowBox .flowbody {
    display: flex;
}

#apparel .flowArea .flowBox .img {
    display: inline-block;
    width: 180px;
    margin: 5px;
    vertical-align: middle;
}

#apparel .flowArea .flowBox .text {
    display: inline-block;
    width: calc(100% - 200px);
    vertical-align: middle;
}

#apparel .flowArea .flowBox .imgright .img {
    order: 2;
}

#apparel .flowArea .flowBox .imgright .text {
    order: 1;
}

#apparel .flowArea .arrow {
    margin: 0px 0px 10px 0px;
    padding: 0px;
    color: #f36c2c;
    text-align: center;
    font-size: 30px;
}

@media (max-width: 600px) {
    #apparel .caseList .caseBox .status {
        width: auto;
    }

    #apparel .flowArea .flowBox .flowbody {
        display: inherit;
    }

    #apparel .flowArea .flowBox .img {
        width: auto;
    }

    #apparel .flowArea .flowBox .text {
        width: auto;
    }
}

